<script>
export default {
  props: ['title'],
  data: () => ({}),
  mounted() {},
  computed: {},
  methods: {},
}
</script>

<template>
  <button type="button" class="inline-flex w-full justify-center rounded-md bg-blue-600 px-3 pt-2.5 pb-2.5 text-white shadow-sm hover:bg-blue-500 sm:w-auto uppercase leading-none">{{ title }}</button>
</template>

<style lang="">

</style>
